<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ar-eg" xml:lang="ar-eg" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) حقوق النشر لشركة 2005"/>
<meta name="DC.rights.owner" content="(C) حقوق النشر لشركة 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="الامتثال بلوائح لجنة الاتصالات الفيدرالية (FCC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="ar-eg"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>الامتثال بلوائح لجنة الاتصالات الفيدرالية (FCC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">الامتثال بلوائح لجنة الاتصالات الفيدرالية (FCC)</h2></div>

<div class="section"><p><strong>معلومات عن التصديق معدل الامتصاص النوعي (SAR)</strong></p>
<p>تم تصميم الجهاز بحيث يلبي متطلبات لجنة الاتصالات الفيدرالية (الولايات المتحدة الأمريكية) فيما يتعلق بالحدود المسموح بها للتعرض لموجات اللاسلكي.</p>
<p>حد معدل الامتصاص النوعي (SAR) المستخدم في الولايات المتحدة الأمريكية هو 1.6 واط/كيلوجرام بمعدل أكثر من جرام واحد من الأنسجة. وتتوافق أعلى قيمة معدل امتصاص نوعي (SAR) توصلت إليها لجنة الاتصالات الفيدرالية لهذا النوع من الأجهزة مع هذا الحد.</p>
</div>

<div class="section"><p><strong>بيان لجنة الاتصالات الفيدرالية</strong></p>
<p>تم اختبار هذا الجهاز وتبين أنه متوافق مع حدود الأجهزة الرقمية من "الفئة ب"، طبقًا للجزء 15 من قواعد لجنة الاتصالات الفيدرالية. الغرض من وضع هذه الحدود هو توفير حماية معقولة ضد التداخل الضار في المنشآت السكنية. يقوم هذا الجهاز بتوليد طاقة التردد اللاسلكي واستخدامها وإصدار أشعتها، وإذا لم يتم تركيبه واستخدامه وفقًا للتعليمات، فقد يسبب تداخلاً ضارًّا للاتصالات اللاسلكية. ومع ذلك، لا يوجد ما يضمن أن هذا التداخل لن يحدث في طريقة تركيب بعينها. إذا لم يسبب هذا الجهاز تداخل ضار لاستقبال اللاسلكي أو التلفاز، والذي يمكن تحديده بإيقاف تشغيل الجهاز وإعادة تشغيله، فنهيب المستخدم بمحاولة تصحيح التداخل باستخدام واحدٍ أو أكثر من التدابير التالية:</p>
<p>--إعادة توجيه هوائي الاستقبال أو تغيير مكانه.</p>
<p>--زيادة المسافة الفاصلة بين الجهاز والمستقبِل.</p>
<p>--توصيل الجهاز بمخرج كهربائي في دائرة مختلفة عن تلك المتصل بها المستقبل.</p>
<p>--استشارة البائع أو فني راديو/تلفاز ذو خبرة للحصول على مساعدة.</p>
<p>يتوافق هذا الجهاز مع الجزء 15 من قواعد لجنة الاتصالات الفيدرالية. يخضع التشغيل للشرطين التاليين: (1) لا يجوز أن يتسبب هذا الجهاز في وجود تداخل ضار، و(2) يجب أن يقبل هذا الجهاز أي تداخل مستقبل، بما في ذلك التداخل الذي قد يتسبب في تشغيل غير مرغوب.</p>
<p><strong>تحذير: </strong>قد يؤدي إجراء أي تغييرات أو تعديلات على هذا الجهاز دون الموافقة عليها صراحة من قِبل شركة <span class="ltr">Huawei Technologies Co., Ltd.</span> عن الامتثال إلى إبطال حق المستخدم في تشغيل الجهاز.</p>
</div>

<div class="section"><p>يجب استخدام كابلات المحمية مع هذه
الوحدة لضمان الامتثال لحدود لجنة الاتصالات الفيدرالية (FCC) الفئة
B.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>